<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ac41a47b8a6c0c96bc0365fd345f64bc">
  <dict>
    <!--2023-07-13 19:53:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:29.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
